Bug 1465816 - Update eclipse-usage to at least 4.5.0
Update eclipse-usage to at least 4.5.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse-usage (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-28 05:38 EDT by Mat Booth
Modified: 2017-08-22 16:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: eclipse-usage-4.5.0-1.fc25 eclipse-usage-4.5.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-20 19:51:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mat Booth 2017-06-28 05:38:40 EDT
Package is currently at 4.4.3.Final, it should probably be updated to at least 4.4.4.Final.
Comment 1 Nick Boldt 2017-07-04 17:51:25 EDT
Done. 

https://koji.fedoraproject.org/koji/userinfo?buildStart=0&userID=nickboldt&buildOrder=-completion_time&packageOrder=package_name&packageStart=0#buildlist

However, we probably want to move to 4.5.0 as part of the rh-eclipse47 packages.
Comment 2 Mat Booth 2017-07-05 04:34:53 EDT
(In reply to Nick Boldt from comment #1)
> Done. 
> 
> https://koji.fedoraproject.org/koji/
> userinfo?buildStart=0&userID=nickboldt&buildOrder=-
> completion_time&packageOrder=package_name&packageStart=0#buildlist
> 
> However, we probably want to move to 4.5.0 as part of the rh-eclipse47
> packages.

Okay, let's keep this bug open then so it's not forgotten.
Comment 4 Fedora Update System 2017-08-11 21:27:52 EDT
eclipse-usage-4.5.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-21bed7dae1
Comment 5 Fedora Update System 2017-08-13 00:03:32 EDT
eclipse-usage-4.5.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1260ba05db
Comment 6 Jan Kurik 2017-08-15 05:22:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 7 Fedora Update System 2017-08-20 19:51:44 EDT
eclipse-usage-4.5.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-08-22 16:40:44 EDT
eclipse-usage-4.5.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.